.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 10px;
  padding: 10px;
}

.grid-container > div {
  text-align: center;
  padding: 20px 0;
  font-size: 30px;
}


h4 {
  grid-column: 1 / span 2;
  text-align:left;
  font-weight:bold;
}

.content {
  grid-column: 1 / span 3;
  color:black;
}

.date {
  text-align:right;
  color:grey;
  font-style:italic
}

.delete{
  float: right;
}
